import {
	Base
} from '../../static/util/base.js'
class DataFilled extends Base {
	constructor() {
		super();
	}

	getAhSampleSheetDetail(id,callBack) {
		var params = {
			url: '/ah/ahSampleSheet/'+id,
			sCallBack: function(res) {
				callBack && callBack(res)
			}
		}
		this.serviceRequest(params);
	}
}

const _dataFilled = new DataFilled();
export {
	_dataFilleds
}